@import 'variables';

:host {
  width: 100%;
  background-color: $white;
  min-height: calc(100vh - 118px);
}
.page-content {
  padding: 20px;
}
.title {
  font-size: 18px;
}
.spinner {
  position: fixed;
  top: 0;
  height: 100vh;
}
.page-header__link {
  margin-right: 10px;
}
